<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_SevenGoatlings_flk/datastream/MP3/PKZ_196X_SevenGoatlings_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:31.736+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.0');"><img class="media" title="00:00:00.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1670"></a><a name="T1670"></a><a name="T1671"></a><a name="T1670"></a><a name="T1670"></a><a name="T1670"></a><a name="T1671"></a><a name="T1670"></a><a name="T1671"></a><a name="T1670"></a><a name="T1671"></a><a name="T1670"></a><a name="T1671"></a><a name="T1670"></a><a name="T1671"></a><a name="T1670"></a><a name="T1671"></a><a name="T1671"></a><a name="T1670"></a><a name="T1671"></a><a name="T1670"></a><a name="T1670"></a><a name="T1670"></a><a name="T1670"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.096-1.911">Amnobi poʔto<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('1.81');"><img class="media" title="00:00:01.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1672"></a><a name="T1672"></a><a name="T1673"></a><a name="T1674"></a><a name="T1672"></a><a name="T1672"></a><a name="T1672"></a><a name="T1673"></a><a name="T1674"></a><a name="T1672"></a><a name="T1673"></a><a name="T1674"></a><a name="T1672"></a><a name="T1673"></a><a name="T1674"></a><a name="T1672"></a><a name="T1673"></a><a name="T1674"></a><a name="T1672"></a><a name="T1673"></a><a name="T1674"></a><a name="T1672"></a><a name="T1673"></a><a name="T1674"></a><a name="T1672"></a><a name="T1673"></a><a name="T1673"></a><a name="T1674"></a><a name="T1673"></a><a name="T1672"></a><a name="T1672"></a><a name="T1672"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="1.911-4.006606262676764">Dĭn turat ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.91');"><img class="media" title="00:00:04.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1675"></a><a name="T1675"></a><a name="T1676"></a><a name="T1675"></a><a name="T1675"></a><a name="T1675"></a><a name="T1676"></a><a name="T1675"></a><a name="T1676"></a><a name="T1675"></a><a name="T1676"></a><a name="T1675"></a><a name="T1676"></a><a name="T1675"></a><a name="T1676"></a><a name="T1675"></a><a name="T1676"></a><a name="T1675"></a><a name="T1676"></a><a name="T1675"></a><a name="T1676"></a><a name="T1675"></a><a name="T1675"></a><a name="T1675"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="4.006606262676764-5.725">Esseŋ deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.62');"><img class="media" title="00:00:05.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1677"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1677"></a><a name="T1677"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1678"></a><a name="T1679"></a><a name="T1677"></a><a name="T1677"></a><a name="T1677"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.725-8.518">Dĭgəttə kambi:<span class="non-verbal">"</span> Amnogaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.42');"><img class="media" title="00:00:08.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1680"></a><a name="T1680"></a><a name="T1681"></a><a name="T1682"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1681"></a><a name="T1682"></a><a name="T1680"></a><a name="T1681"></a><a name="T1682"></a><a name="T1680"></a><a name="T1681"></a><a name="T1682"></a><a name="T1680"></a><a name="T1681"></a><a name="T1682"></a><a name="T1680"></a><a name="T1681"></a><a name="T1682"></a><a name="T1680"></a><a name="T1681"></a><a name="T1682"></a><a name="T1680"></a><a name="T1681"></a><a name="T1680"></a><a name="T1681"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.518-10.766">Šindində iʔ öʔlugeʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.67');"><img class="media" title="00:00:10.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a><a name="T1683"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.766-11.755">Kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.66');"><img class="media" title="00:00:11.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1684"></a><a name="T1684"></a><a name="T1685"></a><a name="T1684"></a><a name="T1684"></a><a name="T1684"></a><a name="T1685"></a><a name="T1684"></a><a name="T1685"></a><a name="T1684"></a><a name="T1685"></a><a name="T1684"></a><a name="T1685"></a><a name="T1684"></a><a name="T1685"></a><a name="T1684"></a><a name="T1685"></a><a name="T1684"></a><a name="T1685"></a><a name="T1685"></a><a name="T1684"></a><a name="T1684"></a><a name="T1684"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="11.755-13.684">Dĭgəttə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.58');"><img class="media" title="00:00:13.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1686"></a><a name="T1686"></a><a name="T1687"></a><a name="T1686"></a><a name="T1686"></a><a name="T1686"></a><a name="T1687"></a><a name="T1686"></a><a name="T1687"></a><a name="T1686"></a><a name="T1687"></a><a name="T1686"></a><a name="T1687"></a><a name="T1686"></a><a name="T1687"></a><a name="T1686"></a><a name="T1687"></a><a name="T1686"></a><a name="T1687"></a><a name="T1686"></a><a name="T1687"></a><a name="T1686"></a><a name="T1686"></a><a name="T1686"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.684-15.213"><span class="non-verbal">"</span>Kargaʔ ajə<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.11');"><img class="media" title="00:00:15.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1688"></a><a name="T1688"></a><a name="T1689"></a><a name="T1690"></a><a name="T1688"></a><a name="T1688"></a><a name="T1688"></a><a name="T1689"></a><a name="T1690"></a><a name="T1688"></a><a name="T1689"></a><a name="T1690"></a><a name="T1688"></a><a name="T1689"></a><a name="T1690"></a><a name="T1688"></a><a name="T1689"></a><a name="T1690"></a><a name="T1688"></a><a name="T1689"></a><a name="T1690"></a><a name="T1688"></a><a name="T1689"></a><a name="T1690"></a><a name="T1688"></a><a name="T1689"></a><a name="T1689"></a><a name="T1690"></a><a name="T1688"></a><a name="T1688"></a><a name="T1688"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.213-17.206407261179248">Šiʔ ial šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.11');"><img class="media" title="00:00:17.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1691"></a><a name="T1691"></a><a name="T1692"></a><a name="T1693"></a><a name="T1691"></a><a name="T1691"></a><a name="T1691"></a><a name="T1692"></a><a name="T1693"></a><a name="T1691"></a><a name="T1692"></a><a name="T1693"></a><a name="T1691"></a><a name="T1692"></a><a name="T1693"></a><a name="T1691"></a><a name="T1692"></a><a name="T1693"></a><a name="T1691"></a><a name="T1692"></a><a name="T1693"></a><a name="T1691"></a><a name="T1692"></a><a name="T1693"></a><a name="T1691"></a><a name="T1692"></a><a name="T1693"></a><a name="T1691"></a><a name="T1692"></a><a name="T1691"></a><a name="T1691"></a><a name="T1691"></a><a name="T1691"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.206407261179248-20.206362033566172">Süt deʔpi šiʔnʼileʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.11');"><img class="media" title="00:00:20.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1694"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1694"></a><a name="T1694"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1694"></a><a name="T1695"></a><a name="T1695"></a><a name="T1696"></a><a name="T1694"></a><a name="T1694"></a><a name="T1694"></a><a name="T1694"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="20.206362033566172-24.3196333548167">Dĭgəttə dĭ <span class="non-verbal">(</span>kajbiʔi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.22');"><img class="media" title="00:00:24.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.3196333548167-27.02625921612579"><span class="non-verbal">(</span>Kajbiʔi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.93');"><img class="media" title="00:00:27.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a><a name="T1698"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.02625921612579-28.639">Karbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.54');"><img class="media" title="00:00:28.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1699"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1699"></a><a name="T1699"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1699"></a><a name="T1700"></a><a name="T1700"></a><a name="T1701"></a><a name="T1699"></a><a name="T1699"></a><a name="T1699"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.639-31.759521190336276">Dĭgəttə dĭ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.66');"><img class="media" title="00:00:31.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1702"></a><a name="T1702"></a><a name="T1703"></a><a name="T1704"></a><a name="T1705"></a><a name="T1706"></a><a name="T1707"></a><a name="T1708"></a><a name="T1702"></a><a name="T1702"></a><a name="T1702"></a><a name="T1704"></a><a name="T1706"></a><a name="T1708"></a><a name="T1702"></a><a name="T1704"></a><a name="T1706"></a><a name="T1708"></a><a name="T1702"></a><a name="T1704"></a><a name="T1706"></a><a name="T1708"></a><a name="T1702"></a><a name="T1704"></a><a name="T1706"></a><a name="T1708"></a><a name="T1702"></a><a name="T1704"></a><a name="T1706"></a><a name="T1708"></a><a name="T1702"></a><a name="T1704"></a><a name="T1706"></a><a name="T1708"></a><a name="T1704"></a><a name="T1706"></a><a name="T1704"></a><a name="T1708"></a><a name="T1702"></a><a name="T1702"></a><a name="T1702"></a><a name="T1702"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.759521190336276-36.08">A <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> mĭbi <span class="non-verbal">(</span>dĭʔzit-<span class="non-verbal">)</span> dĭzeŋdə <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.98');"><img class="media" title="00:00:36.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1709"></a><a name="T1709"></a><a name="T1710"></a><a name="T1709"></a><a name="T1709"></a><a name="T1709"></a><a name="T1710"></a><a name="T1709"></a><a name="T1710"></a><a name="T1709"></a><a name="T1710"></a><a name="T1709"></a><a name="T1710"></a><a name="T1709"></a><a name="T1710"></a><a name="T1709"></a><a name="T1710"></a><a name="T1709"></a><a name="T1709"></a><a name="T1710"></a><a name="T1709"></a><a name="T1709"></a><a name="T1709"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.08-37.398">Dĭzeŋ ambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.3');"><img class="media" title="00:00:37.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1711"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1714"></a><a name="T1711"></a><a name="T1711"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1714"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1714"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1714"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1714"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1714"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1714"></a><a name="T1711"></a><a name="T1714"></a><a name="T1713"></a><a name="T1714"></a><a name="T1711"></a><a name="T1711"></a><a name="T1711"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="37.398-39.252334660235455">Dĭgəttə bazoʔ kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.15');"><img class="media" title="00:00:39.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1715"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1718"></a><a name="T1719"></a><a name="T1715"></a><a name="T1715"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1719"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1719"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1719"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1719"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1719"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1719"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1715"></a><a name="T1715"></a><a name="T1715"></a><a name="T1715"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.252334660235455-42.75"><span class="non-verbal">"</span>Amnogaʔ<span class="non-verbal">,</span> šindində iʔ <span class="non-verbal">(</span>öʔlu-<span class="non-verbal">)</span> öʔlugeʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.65');"><img class="media" title="00:00:42.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1720"></a><a name="T1720"></a><a name="T1721"></a><a name="T1722"></a><a name="T1720"></a><a name="T1720"></a><a name="T1720"></a><a name="T1721"></a><a name="T1722"></a><a name="T1720"></a><a name="T1721"></a><a name="T1722"></a><a name="T1720"></a><a name="T1721"></a><a name="T1722"></a><a name="T1720"></a><a name="T1721"></a><a name="T1722"></a><a name="T1720"></a><a name="T1721"></a><a name="T1722"></a><a name="T1720"></a><a name="T1721"></a><a name="T1722"></a><a name="T1720"></a><a name="T1722"></a><a name="T1721"></a><a name="T1722"></a><a name="T1722"></a><a name="T1720"></a><a name="T1720"></a><a name="T1720"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="42.75-46.147">Dĭgəttə šobi volk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.05');"><img class="media" title="00:00:46.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1723"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1729"></a><a name="T1723"></a><a name="T1723"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1729"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1729"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1729"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1729"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1729"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1729"></a><a name="T1723"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1728"></a><a name="T1729"></a><a name="T1723"></a><a name="T1725"></a><a name="T1723"></a><a name="T1725"></a><a name="T1723"></a><a name="T1725"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="46.147-51.03">Dĭ măndə: <span class="non-verbal">"</span>Kargaʔ ajə<span class="non-verbal">,</span> šiʔ ial šobi<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.93');"><img class="media" title="00:00:51.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1730"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1733"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1730"></a><a name="T1730"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1730"></a><a name="T1732"></a><a name="T1735"></a><a name="T1736"></a><a name="T1730"></a><a name="T1732"></a><a name="T1734"></a><a name="T1736"></a><a name="T1731"></a><a name="T1730"></a><a name="T1731"></a><a name="T1730"></a><a name="T1731"></a><a name="T1730"></a><a name="T1731"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.03-55.041">Dĭzeŋ: <span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> dĭ <span class="non-verbal">(</span>im-<span class="non-verbal">)</span> ej miʔ iam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.94');"><img class="media" title="00:00:55.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1737"></a><a name="T1737"></a><a name="T1738"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1742"></a><a name="T1743"></a><a name="T1744"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1737"></a><a name="T1737"></a><a name="T1737"></a><a name="T1738"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1742"></a><a name="T1743"></a><a name="T1744"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1737"></a><a name="T1738"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1742"></a><a name="T1743"></a><a name="T1744"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1737"></a><a name="T1738"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1742"></a><a name="T1743"></a><a name="T1744"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1737"></a><a name="T1738"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1742"></a><a name="T1743"></a><a name="T1744"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1737"></a><a name="T1738"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1742"></a><a name="T1743"></a><a name="T1744"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1737"></a><a name="T1738"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1742"></a><a name="T1743"></a><a name="T1744"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1738"></a><a name="T1739"></a><a name="T1740"></a><a name="T1746"></a><a name="T1740"></a><a name="T1741"></a><a name="T1743"></a><a name="T1744"></a><a name="T1746"></a><a name="T1747"></a><a name="T1740"></a><a name="T1745"></a><a name="T1737"></a><a name="T1737"></a><a name="T1737"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="55.041-63.789"><span class="non-verbal">"</span><span class="non-verbal">(</span>Măn=<span class="non-verbal">)</span> Miʔ iam golosdə ej dĭrgit<span class="non-verbal">,</span> ej nʼešpək<span class="non-verbal">,</span> a tăn nʼešpək<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.69');"><img class="media" title="00:01:03.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1748"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1748"></a><a name="T1748"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1748"></a><a name="T1749"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1748"></a><a name="T1748"></a><a name="T1748"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="63.789-65.708">Dĭgəttə dĭ kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.61');"><img class="media" title="00:01:05.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1752"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1752"></a><a name="T1752"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1752"></a><a name="T1754"></a><a name="T1752"></a><a name="T1753"></a><a name="T1752"></a><a name="T1752"></a><a name="T1752"></a><a name="T1752"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="65.708-67.9589754438052">Iat šobi dĭzeŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.86');"><img class="media" title="00:01:07.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1755"></a><a name="T1755"></a><a name="T1756"></a><a name="T1755"></a><a name="T1755"></a><a name="T1755"></a><a name="T1756"></a><a name="T1755"></a><a name="T1756"></a><a name="T1755"></a><a name="T1756"></a><a name="T1755"></a><a name="T1756"></a><a name="T1755"></a><a name="T1756"></a><a name="T1755"></a><a name="T1756"></a><a name="T1756"></a><a name="T1756"></a><a name="T1755"></a><a name="T1755"></a><a name="T1755"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.9589754438052-70.39893865867991">Bazoʔ kirgarlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.3');"><img class="media" title="00:01:10.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1757"></a><a name="T1757"></a><a name="T1758"></a><a name="T1759"></a><a name="T1757"></a><a name="T1757"></a><a name="T1758"></a><a name="T1759"></a><a name="T1758"></a><a name="T1759"></a><a name="T1758"></a><a name="T1759"></a><a name="T1758"></a><a name="T1759"></a><a name="T1758"></a><a name="T1759"></a><a name="T1758"></a><a name="T1759"></a><a name="T1758"></a><a name="T1759"></a><a name="T1758"></a><a name="T1759"></a><a name="T1757"></a><a name="T1757"></a><a name="T1757"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="70.39893865867991-72.46866656984179"><span class="non-verbal">"</span><span class="non-verbal">(</span>Karə-<span class="non-verbal">)</span> Kargaʔ ajə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.37');"><img class="media" title="00:01:12.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1760"></a><a name="T1760"></a><a name="T1761"></a><a name="T1760"></a><a name="T1760"></a><a name="T1760"></a><a name="T1761"></a><a name="T1760"></a><a name="T1761"></a><a name="T1760"></a><a name="T1761"></a><a name="T1760"></a><a name="T1761"></a><a name="T1760"></a><a name="T1761"></a><a name="T1760"></a><a name="T1761"></a><a name="T1760"></a><a name="T1760"></a><a name="T1761"></a><a name="T1760"></a><a name="T1760"></a><a name="T1760"></a><a name="T1760"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="72.46866656984179-73.752">Dĭ karluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.65');"><img class="media" title="00:01:13.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1762"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1765"></a><a name="T1762"></a><a name="T1762"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1765"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1765"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1765"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1765"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1765"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1765"></a><a name="T1762"></a><a name="T1763"></a><a name="T1762"></a><a name="T1764"></a><a name="T1765"></a><a name="T1762"></a><a name="T1762"></a><a name="T1762"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.752-75.785">Dĭ dĭzeŋdə amzittə mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.68');"><img class="media" title="00:01:15.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1766"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1769"></a><a name="T1770"></a><a name="T1766"></a><a name="T1766"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1769"></a><a name="T1770"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1769"></a><a name="T1770"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1769"></a><a name="T1770"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1769"></a><a name="T1770"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1769"></a><a name="T1770"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1769"></a><a name="T1770"></a><a name="T1766"></a><a name="T1769"></a><a name="T1770"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1770"></a><a name="T1770"></a><a name="T1766"></a><a name="T1768"></a><a name="T1766"></a><a name="T1768"></a><a name="T1766"></a><a name="T1768"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="75.785-83.20541225369165">Dĭzeŋ măndəʔi: <span class="non-verbal">"</span>Šobi döbər volk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.11');"><img class="media" title="00:01:23.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1771"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1771"></a><a name="T1771"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1773"></a><a name="T1772"></a><a name="T1773"></a><a name="T1773"></a><a name="T1771"></a><a name="T1771"></a><a name="T1771"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="83.20541225369165-86.57202816492588">Ugaːndə nʼešpək golosdə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.47');"><img class="media" title="00:01:26.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1774"></a><a name="T1774"></a><a name="T1775"></a><a name="T1774"></a><a name="T1774"></a><a name="T1774"></a><a name="T1775"></a><a name="T1774"></a><a name="T1775"></a><a name="T1774"></a><a name="T1775"></a><a name="T1774"></a><a name="T1775"></a><a name="T1774"></a><a name="T1775"></a><a name="T1774"></a><a name="T1775"></a><a name="T1774"></a><a name="T1774"></a><a name="T1774"></a><a name="T1774"></a><a name="T1774"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="86.57202816492588-88.011"><span class="non-verbal">"</span>Iʔ öʔlugeʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.91');"><img class="media" title="00:01:28.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1776"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1776"></a><a name="T1776"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1776"></a><a name="T1778"></a><a name="T1777"></a><a name="T1778"></a><a name="T1776"></a><a name="T1776"></a><a name="T1776"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="88.011-89.905">Dĭgəttə kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.8');"><img class="media" title="00:01:29.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1779"></a><a name="T1779"></a><a name="T1780"></a><a name="T1781"></a><a name="T1779"></a><a name="T1779"></a><a name="T1779"></a><a name="T1780"></a><a name="T1781"></a><a name="T1779"></a><a name="T1780"></a><a name="T1781"></a><a name="T1779"></a><a name="T1780"></a><a name="T1781"></a><a name="T1779"></a><a name="T1780"></a><a name="T1781"></a><a name="T1779"></a><a name="T1780"></a><a name="T1781"></a><a name="T1779"></a><a name="T1780"></a><a name="T1781"></a><a name="T1780"></a><a name="T1780"></a><a name="T1781"></a><a name="T1780"></a><a name="T1779"></a><a name="T1779"></a><a name="T1779"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="89.905-92.60527054050404">Dĭ volk šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.51');"><img class="media" title="00:01:32.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1782"></a><a name="T1782"></a><a name="T1783"></a><a name="T1784"></a><a name="T1782"></a><a name="T1782"></a><a name="T1782"></a><a name="T1783"></a><a name="T1784"></a><a name="T1782"></a><a name="T1783"></a><a name="T1784"></a><a name="T1782"></a><a name="T1783"></a><a name="T1784"></a><a name="T1782"></a><a name="T1783"></a><a name="T1784"></a><a name="T1782"></a><a name="T1783"></a><a name="T1784"></a><a name="T1782"></a><a name="T1783"></a><a name="T1784"></a><a name="T1783"></a><a name="T1784"></a><a name="T1784"></a><a name="T1783"></a><a name="T1784"></a><a name="T1782"></a><a name="T1782"></a><a name="T1782"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="92.60527054050404-95.605">Tădam golossiʔ dʼăbaktərlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.51');"><img class="media" title="00:01:35.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1785"></a><a name="T1785"></a><a name="T1786"></a><a name="T1785"></a><a name="T1785"></a><a name="T1785"></a><a name="T1786"></a><a name="T1785"></a><a name="T1786"></a><a name="T1785"></a><a name="T1786"></a><a name="T1785"></a><a name="T1786"></a><a name="T1785"></a><a name="T1786"></a><a name="T1785"></a><a name="T1786"></a><a name="T1785"></a><a name="T1786"></a><a name="T1785"></a><a name="T1786"></a><a name="T1785"></a><a name="T1785"></a><a name="T1785"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="95.605-97.37853191167967"><span class="non-verbal">"</span>Öʔlugeʔ măna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.28');"><img class="media" title="00:01:37.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1787"></a><a name="T1787"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1787"></a><a name="T1787"></a><a name="T1787"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1787"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1787"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1787"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1787"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1787"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1789"></a><a name="T1790"></a><a name="T1789"></a><a name="T1787"></a><a name="T1787"></a><a name="T1787"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="97.37853191167967-100.421">Miʔ šiʔnʼileʔ süt deʔpiem<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('100.32');"><img class="media" title="00:01:40.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1791"></a><a name="T1791"></a><a name="T1792"></a><a name="T1793"></a><a name="T1791"></a><a name="T1791"></a><a name="T1791"></a><a name="T1792"></a><a name="T1793"></a><a name="T1791"></a><a name="T1792"></a><a name="T1793"></a><a name="T1791"></a><a name="T1792"></a><a name="T1793"></a><a name="T1791"></a><a name="T1792"></a><a name="T1793"></a><a name="T1791"></a><a name="T1792"></a><a name="T1793"></a><a name="T1791"></a><a name="T1792"></a><a name="T1793"></a><a name="T1791"></a><a name="T1792"></a><a name="T1792"></a><a name="T1793"></a><a name="T1791"></a><a name="T1791"></a><a name="T1791"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="100.421-104.012">Dĭgəttə dĭzeŋ öʔlubiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.91');"><img class="media" title="00:01:44.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1794"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1797"></a><a name="T1798"></a><a name="T1799"></a><a name="T1800"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1794"></a><a name="T1794"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1797"></a><a name="T1798"></a><a name="T1800"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1797"></a><a name="T1798"></a><a name="T1800"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1797"></a><a name="T1798"></a><a name="T1800"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1797"></a><a name="T1798"></a><a name="T1800"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1797"></a><a name="T1798"></a><a name="T1800"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1797"></a><a name="T1798"></a><a name="T1800"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1794"></a><a name="T1797"></a><a name="T1798"></a><a name="T1802"></a><a name="T1794"></a><a name="T1796"></a><a name="T1797"></a><a name="T1800"></a><a name="T1803"></a><a name="T1795"></a><a name="T1798"></a><a name="T1801"></a><a name="T1794"></a><a name="T1794"></a><a name="T1794"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="104.012-111.554">Dĭzeŋ bar amnuʔpi<span class="non-verbal">,</span> onʼiʔ pʼešdə <span class="non-verbal">(</span>š-<span class="non-verbal">)</span> sʼaluʔpi i dĭn amnolaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.45');"><img class="media" title="00:01:51.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1804"></a><a name="T1804"></a><a name="T1805"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1804"></a><a name="T1804"></a><a name="T1804"></a><a name="T1805"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1804"></a><a name="T1805"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1804"></a><a name="T1805"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1804"></a><a name="T1805"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1804"></a><a name="T1805"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1804"></a><a name="T1805"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1804"></a><a name="T1806"></a><a name="T1807"></a><a name="T1804"></a><a name="T1805"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1804"></a><a name="T1804"></a><a name="T1804"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="111.554-115.035">Iat šobi<span class="non-verbal">,</span> kirgarbi<span class="non-verbal">,</span> kirgarbi<span class="non-verbal">,</span> naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.94');"><img class="media" title="00:01:55.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1809"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1809"></a><a name="T1809"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1809"></a><a name="T1809"></a><a name="T1809"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="115.035-118.219">Dĭgəttə šobi<span class="non-verbal">,</span> esseŋdə naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.12');"><img class="media" title="00:01:58.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1813"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1820"></a><a name="T1821"></a><a name="T1813"></a><a name="T1813"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1820"></a><a name="T1821"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1820"></a><a name="T1821"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1820"></a><a name="T1821"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1820"></a><a name="T1821"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1820"></a><a name="T1821"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1820"></a><a name="T1821"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1818"></a><a name="T1819"></a><a name="T1820"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1820"></a><a name="T1821"></a><a name="T1818"></a><a name="T1820"></a><a name="T1813"></a><a name="T1817"></a><a name="T1813"></a><a name="T1817"></a><a name="T1813"></a><a name="T1817"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="118.219-123.395">Onʼiʔ kubi<span class="non-verbal">,</span> dĭ măndə: <span class="non-verbal">"</span>Šobi volk<span class="non-verbal">,</span> dĭ bar amnuʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.3');"><img class="media" title="00:02:03.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1822"></a><a name="T1822"></a><a name="T1823"></a><a name="T1824"></a><a name="T1825"></a><a name="T1822"></a><a name="T1822"></a><a name="T1822"></a><a name="T1823"></a><a name="T1824"></a><a name="T1825"></a><a name="T1822"></a><a name="T1823"></a><a name="T1824"></a><a name="T1825"></a><a name="T1822"></a><a name="T1823"></a><a name="T1824"></a><a name="T1825"></a><a name="T1822"></a><a name="T1823"></a><a name="T1824"></a><a name="T1825"></a><a name="T1822"></a><a name="T1823"></a><a name="T1824"></a><a name="T1825"></a><a name="T1822"></a><a name="T1823"></a><a name="T1824"></a><a name="T1825"></a><a name="T1823"></a><a name="T1823"></a><a name="T1825"></a><a name="T1822"></a><a name="T1822"></a><a name="T1822"></a><a name="T1822"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="123.395-125.95810104328582">Tolʼko măn unnʼa maluʔpiam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.86');"><img class="media" title="00:02:05.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1826"></a><a name="T1826"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1826"></a><a name="T1826"></a><a name="T1826"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1826"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1826"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1826"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1826"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1826"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1826"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1827"></a><a name="T1829"></a><a name="T1831"></a><a name="T1832"></a><a name="T1830"></a><a name="T1826"></a><a name="T1826"></a><a name="T1826"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="125.95810104328582-131.221">Dĭgəttə kambi nʼiʔdə<span class="non-verbal">,</span> dĭ bar amnolaʔ dʼorlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('131.12');"><img class="media" title="00:02:11.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1833"></a><a name="T1833"></a><a name="T1834"></a><a name="T1835"></a><a name="T1836"></a><a name="T1833"></a><a name="T1833"></a><a name="T1833"></a><a name="T1834"></a><a name="T1836"></a><a name="T1833"></a><a name="T1834"></a><a name="T1836"></a><a name="T1833"></a><a name="T1834"></a><a name="T1836"></a><a name="T1833"></a><a name="T1834"></a><a name="T1836"></a><a name="T1833"></a><a name="T1834"></a><a name="T1836"></a><a name="T1833"></a><a name="T1834"></a><a name="T1836"></a><a name="T1834"></a><a name="T1836"></a><a name="T1836"></a><a name="T1833"></a><a name="T1833"></a><a name="T1833"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="131.221-133.76"><span class="non-verbal">"</span>Gijen măn <span class="non-verbal">(</span>əj-<span class="non-verbal">)</span> esseŋbə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.66');"><img class="media" title="00:02:13.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1837"></a><a name="T1837"></a><a name="T1838"></a><a name="T1839"></a><a name="T1837"></a><a name="T1837"></a><a name="T1837"></a><a name="T1838"></a><a name="T1839"></a><a name="T1837"></a><a name="T1838"></a><a name="T1839"></a><a name="T1837"></a><a name="T1838"></a><a name="T1839"></a><a name="T1837"></a><a name="T1838"></a><a name="T1839"></a><a name="T1837"></a><a name="T1838"></a><a name="T1839"></a><a name="T1837"></a><a name="T1838"></a><a name="T1839"></a><a name="T1838"></a><a name="T1838"></a><a name="T1839"></a><a name="T1838"></a><a name="T1837"></a><a name="T1837"></a><a name="T1837"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="133.76-136.0846150416319">Dĭ volk šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('135.98');"><img class="media" title="00:02:16.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1840"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1840"></a><a name="T1840"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1841"></a><a name="T1842"></a><a name="T1844"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1840"></a><a name="T1840"></a><a name="T1840"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="136.0846150416319-139.288"><span class="non-verbal">"</span>Ĭmbi dʼorlaʔbəl<span class="non-verbal">,</span> dĭ ej măn ambiam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('139.19');"><img class="media" title="00:02:19.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1846"></a><a name="T1846"></a><a name="T1847"></a><a name="T1846"></a><a name="T1846"></a><a name="T1846"></a><a name="T1847"></a><a name="T1846"></a><a name="T1847"></a><a name="T1846"></a><a name="T1847"></a><a name="T1846"></a><a name="T1847"></a><a name="T1846"></a><a name="T1847"></a><a name="T1846"></a><a name="T1847"></a><a name="T1846"></a><a name="T1847"></a><a name="T1846"></a><a name="T1846"></a><a name="T1846"></a><a name="T1846"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="139.288-140.609">Kanžəbəj mănziʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.51');"><img class="media" title="00:02:20.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1848"></a><a name="T1848"></a><a name="T1849"></a><a name="T1850"></a><a name="T1848"></a><a name="T1848"></a><a name="T1848"></a><a name="T1849"></a><a name="T1850"></a><a name="T1848"></a><a name="T1849"></a><a name="T1850"></a><a name="T1848"></a><a name="T1849"></a><a name="T1850"></a><a name="T1848"></a><a name="T1849"></a><a name="T1850"></a><a name="T1848"></a><a name="T1849"></a><a name="T1850"></a><a name="T1848"></a><a name="T1849"></a><a name="T1850"></a><a name="T1849"></a><a name="T1849"></a><a name="T1848"></a><a name="T1848"></a><a name="T1848"></a><a name="T1848"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="140.609-141.825"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> em kanaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('141.72');"><img class="media" title="00:02:21.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a><a name="T1851"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="141.825-143.111"><span class="non-verbal">"</span>Kanžəbəj<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.01');"><img class="media" title="00:02:23.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a><a name="T1852"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="143.111-144.311">Kambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('144.21');"><img class="media" title="00:02:24.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1853"></a><a name="T1853"></a><a name="T1854"></a><a name="T1855"></a><a name="T1856"></a><a name="T1857"></a><a name="T1853"></a><a name="T1853"></a><a name="T1853"></a><a name="T1854"></a><a name="T1855"></a><a name="T1856"></a><a name="T1857"></a><a name="T1853"></a><a name="T1854"></a><a name="T1855"></a><a name="T1856"></a><a name="T1857"></a><a name="T1853"></a><a name="T1854"></a><a name="T1855"></a><a name="T1856"></a><a name="T1857"></a><a name="T1853"></a><a name="T1854"></a><a name="T1855"></a><a name="T1856"></a><a name="T1857"></a><a name="T1853"></a><a name="T1854"></a><a name="T1855"></a><a name="T1856"></a><a name="T1857"></a><a name="T1853"></a><a name="T1854"></a><a name="T1855"></a><a name="T1856"></a><a name="T1857"></a><a name="T1854"></a><a name="T1855"></a><a name="T1857"></a><a name="T1855"></a><a name="T1857"></a><a name="T1853"></a><a name="T1857"></a><a name="T1853"></a><a name="T1853"></a><a name="T1853"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="144.311-147.706">A dĭn kubiʔi urgo jama<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('147.61');"><img class="media" title="00:02:27.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1858"></a><a name="T1858"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1858"></a><a name="T1858"></a><a name="T1858"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1858"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1858"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1858"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1858"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1858"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1858"></a><a name="T1860"></a><a name="T1860"></a><a name="T1861"></a><a name="T1859"></a><a name="T1858"></a><a name="T1858"></a><a name="T1858"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="147.706-150.77772686016698">Dĭn bar šü iʔbəlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('150.68');"><img class="media" title="00:02:30.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1862"></a><a name="T1862"></a><a name="T1863"></a><a name="T1864"></a><a name="T1862"></a><a name="T1862"></a><a name="T1862"></a><a name="T1863"></a><a name="T1864"></a><a name="T1862"></a><a name="T1863"></a><a name="T1864"></a><a name="T1862"></a><a name="T1863"></a><a name="T1864"></a><a name="T1862"></a><a name="T1863"></a><a name="T1864"></a><a name="T1862"></a><a name="T1863"></a><a name="T1864"></a><a name="T1862"></a><a name="T1863"></a><a name="T1864"></a><a name="T1863"></a><a name="T1863"></a><a name="T1864"></a><a name="T1862"></a><a name="T1863"></a><a name="T1862"></a><a name="T1862"></a><a name="T1862"></a><a name="T1862"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="150.77772686016698-152.911">I kaša iʔbəlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('152.81');"><img class="media" title="00:02:32.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1865"></a><a name="T1865"></a><a name="T1866"></a><a name="T1865"></a><a name="T1865"></a><a name="T1865"></a><a name="T1866"></a><a name="T1865"></a><a name="T1866"></a><a name="T1865"></a><a name="T1866"></a><a name="T1865"></a><a name="T1866"></a><a name="T1865"></a><a name="T1866"></a><a name="T1865"></a><a name="T1866"></a><a name="T1866"></a><a name="T1866"></a><a name="T1865"></a><a name="T1865"></a><a name="T1865"></a><a name="T1865"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="152.911-154.239"><span class="non-verbal">"</span>No<span class="non-verbal">,</span> suʔmiʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('154.14');"><img class="media" title="00:02:34.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1867"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1867"></a><a name="T1867"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1867"></a><a name="T1870"></a><a name="T1871"></a><a name="T1867"></a><a name="T1868"></a><a name="T1871"></a><a name="T1872"></a><a name="T1869"></a><a name="T1867"></a><a name="T1867"></a><a name="T1867"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="154.239-157.238">Dĭ suʔmiluʔpi<span class="non-verbal">,</span> a dĭn šü ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('157.14');"><img class="media" title="00:02:37.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1873"></a><a name="T1873"></a><a name="T1874"></a><a name="T1875"></a><a name="T1873"></a><a name="T1873"></a><a name="T1873"></a><a name="T1874"></a><a name="T1875"></a><a name="T1873"></a><a name="T1874"></a><a name="T1875"></a><a name="T1873"></a><a name="T1874"></a><a name="T1875"></a><a name="T1873"></a><a name="T1874"></a><a name="T1875"></a><a name="T1873"></a><a name="T1874"></a><a name="T1875"></a><a name="T1873"></a><a name="T1874"></a><a name="T1875"></a><a name="T1873"></a><a name="T1874"></a><a name="T1874"></a><a name="T1875"></a><a name="T1873"></a><a name="T1873"></a><a name="T1873"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="157.238-164.19085797581698">Dĭn nanət <span class="non-verbal">(</span>münʼüʔluʔpi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('164.09');"><img class="media" title="00:02:44.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1876"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1876"></a><a name="T1876"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1877"></a><a name="T1878"></a><a name="T1877"></a><a name="T1879"></a><a name="T1876"></a><a name="T1876"></a><a name="T1876"></a><a name="T1876"></a><a name="T1876"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="164.19085797581698-168.444">A poʔtoʔi nanəndə supsoluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('168.34');"><img class="media" title="00:02:48.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1880"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1880"></a><a name="T1880"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1881"></a><a name="T1882"></a><a name="T1881"></a><a name="T1880"></a><a name="T1880"></a><a name="T1880"></a><a name="T1880"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="168.444-171.27">I nuʔmiluʔpiʔi maːʔndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('171.17');"><img class="media" title="00:02:51.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1883"></a><a name="T1883"></a><a name="T1884"></a><a name="T1885"></a><a name="T1886"></a><a name="T1883"></a><a name="T1883"></a><a name="T1883"></a><a name="T1884"></a><a name="T1885"></a><a name="T1886"></a><a name="T1883"></a><a name="T1884"></a><a name="T1885"></a><a name="T1886"></a><a name="T1883"></a><a name="T1884"></a><a name="T1885"></a><a name="T1886"></a><a name="T1883"></a><a name="T1884"></a><a name="T1885"></a><a name="T1886"></a><a name="T1883"></a><a name="T1884"></a><a name="T1885"></a><a name="T1886"></a><a name="T1883"></a><a name="T1884"></a><a name="T1885"></a><a name="T1886"></a><a name="T1883"></a><a name="T1884"></a><a name="T1886"></a><a name="T1884"></a><a name="T1885"></a><a name="T1886"></a><a name="T1883"></a><a name="T1883"></a><a name="T1883"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="171.27-174.687">Dĭgəttə dĭzeŋ kambiʔi<span class="non-verbal">,</span> amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('174.59');"><img class="media" title="00:02:54.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1887"></a><a name="T1887"></a><a name="T1887"></a><a name="T1887"></a><a name="T1887"></a><a name="T1887"></a><a name="T1887"></a><a name="T1887"></a><a name="T1887"></a><a name="T1887"></a><a name="T1887"></a><a name="T1887"></a><a name="T1887"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="174.687-175.844">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>